root = true

[*]
charset = utf-8
end_of_line = lf
indent_style = space
indent_size = 2
trim_trailing_whitespace = true
insert_final_newline = true
trailingComma = "es5"
tabWidth = 2
semi = false
singleQuote = true
